pkgsrc-Changes archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: CVS commit: pkgsrc/devel/gail

On Mar 15,  8:34am, "OBATA Akio" wrote:
} On Thu, 23 Oct 2008 13:27:30 +0900, David Holland 
<> wrote:
} > On Sun, Oct 19, 2008 at 05:43:30PM +0000, Thomas Klausner wrote:
} >  > Modified Files:
} >  >  pkgsrc/devel/gail: Makefile
} >  >
} >  > Log Message:
} >  > Add CONFLICT with latest gtk2+, since it is included there.
} >
} > Because gail requires gtk2, it's no longer going to be buildable;
} > should it just be removed?
} It's better to be removed after all depended package is updated to Gnome-2.24 
(or recent),
} or removed(it may be also obsoleted).

     I'm not sure if you mean packages that depend on gtk2 or packages
that gtk2 depend on.  I'm going to assume the former.  Anyways, because
of this screwup and others, Gnome is completely unbuildable at the
moment.  In order to try native Xorg, I mostly blew away all packages
on a system and now I can't rebuild Gnome.  I don't know who's
responsible for the mess, but it is rather unimpressive.  As I
encounter problems, I'm going to hack away at them.

}-- End of excerpt from "OBATA Akio"

Home | Main Index | Thread Index | Old Index